@keyframes fade-in { 0% {opacity: 0;} 40% {opacity: 0;} 100% {opacity: 1;} } @-webkit-keyframes fade-in { 0% {opacity: 0;} 40% {opacity: 0;} 100% {opacity: 1;} }



.ls-gyzz {
    background: #fff;
    margin-bottom: 10px;
    border-radius: var(--jinsom-border-radius);
    overflow: hidden;
}

.ls-gyzz>div:nth-of-type(1) {
    min-height: 115px;
    background-size: cover;
    position: relative;
    margin-bottom: 50px;
}
.ls-gyzz>div:nth-of-type(1)>a {
    position: absolute;
    bottom: -40px;
    left: 15px;
}
.ls-gyzz>div:nth-of-type(1)>a>img {
    border-radius: 100%;
    padding: 3px;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 2px #888888;
}
.ls-gyzz>div:nth-of-type(1)>div:nth-of-type(1) {
    position: absolute;
    left: 100px;
    bottom: -25px;
    overflow: hidden;
    line-height: 20px;
    display: flex;
}
.ls-gyzz-a>div:nth-of-type(1)>div:nth-of-type(1)>a {
    color: #fff;
}
.ls-gyzz>div:nth-of-type(1)>div:nth-of-type(1)>a {
    color: #666;
    max-width: 130px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: 1;
}
.ls-gyzz>div:nth-of-type(1)>div:nth-of-type(1)>span {
    border-radius: 3px;
    line-height: 18px;
    height: 18px;
}
.ls-gyzz>div:nth-of-type(1)>div:nth-of-type(2) {
    position: absolute;
    bottom: -44px;
    left: 95px;
    width: 200px;
    color: #666;
    font-size: 12px;
    transform: scale(0.9);
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ls-gyzz>div:nth-of-type(1)>div:nth-of-type(2)>em {
    font-style: normal;
}





.ls-gyzz>div:nth-of-type(2) {
    display: flex;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
.ls-gyzz>div:nth-of-type(2)>span {
    flex: 1;
    font-size: 12px;
    color: #333;
    text-align: center;
}
.ls-gyzz>div:nth-of-type(2)>span>i {
    font-style: normal;
    margin-left: 2px;
    color: #FF5722;
}




.ls-gyzz>div:nth-of-type(3) {
    width: 90%;
    display: flex;
    margin: auto;
}

.ls-gyzz>div:nth-of-type(3)>span {
    width: 33.3%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin: 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    border-radius: 2px;
    font-size: 14px;
    background: var(--jinsom-color);
}
.ls-gyzz>div:nth-of-type(3)>span.had {
    background: #999;
}





.ls-gyzz>div:nth-of-type(4) {
	padding-bottom: 10px;
}
.ls-gyzz>div:nth-of-type(4)>em {
    width: 100px;
    margin: 0 auto;
    display: block;
    background: #fff;
    font-style: normal;
    color: #aaa;
    text-align: center;
    position: relative;
    line-height: 25px;
}
.ls-gyzz>div:nth-of-type(4)>em:after,.ls-gyzz>div:nth-of-type(4)>em:before {
    content: '';
    position: absolute;
    top: 13px;
    height: 1px;
    background: #aaa;
    width: 50px;
}
.ls-gyzz>div:nth-of-type(4)>em:before {
    right: -50px;
}
.ls-gyzz>div:nth-of-type(4)>em:after{
    left: -50px;
}

.ls-gyzz>div:nth-of-type(4)>li {
    padding: 0 10px;
    overflow: hidden;
    height: 25px;
    line-height: 25px;
    position: relative;
    animation: fade-in; animation-duration: .5s; -webkit-animation: fade-in .5s;
}
.ls-gyzz>div:nth-of-type(4)>li>a {
    position: absolute;
    left: 35px;
    color: #888;
    float: left;
    overflow: hidden;
    width: calc(100% - 45px);
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ls-gyzz>div:nth-of-type(4)>li>i {
    float: left;
    border-radius: 50%;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    width: 18px;
    height: 18px;
    margin: 2px 0;
    line-height: 18px;
    display: inline-block;
    transform: scale(0.8);
}
.ls-gyzz>div:nth-of-type(4)>li:nth-child(1) i {
	border: 1px solid rgba(244, 67, 54, 0.5);
	color: #F44336;
}
.ls-gyzz>div:nth-of-type(4)>li:nth-child(2) i {
	border: 1px solid rgba(255, 193, 7, 0.5);
	color: #FFC107;
}
.ls-gyzz>div:nth-of-type(4)>li:nth-child(3) i {
	border: 1px solid rgba(33, 150, 243, 0.5);
	color: #2196F3;
}
.ls-gyzz>div:nth-of-type(4)>li:nth-child(4) i {
	border: 1px solid rgba(76, 175, 80, 0.5);
	color: #4CAF50;
}
.ls-gyzz>div:nth-of-type(4)>li:nth-child(5) i {
	border: 1px solid rgba(189, 100, 204, 0.5);
	color: #c47dd0;
}
.ls-gyzz>div:nth-of-type(4)>li:nth-child(6) i {
	border: 1px solid rgba(72, 199, 187, 0.5);
	color: #4bc9be;
}
.ls-gyzz>div:nth-of-type(4)>li:nth-child(n+6) i {
	border: 1px solid #999;
	color: #999;
}
.ls-gyzz>div:nth-of-type(4)>li:hover a, .ls-gyzz>div:nth-of-type(4)>li:hover i {
    color: #f85959;
}






.ls-gyzz-a>div:nth-of-type(1) {
    margin-bottom: 0;
    min-height: 160px;
}
.ls-gyzz-a>div:nth-of-type(1) a {
    left: 0;
    right: 0;
    margin: auto;
    width: 76px;
    bottom: 45px;
}
.ls-gyzz-a>div:nth-of-type(1)>div:nth-of-type(1) {
    left: 0;
    right: 0;
    margin: auto;
    bottom: 18px;
    display: flex;
    text-align: center;
}
.ls-gyzz-a>div:nth-of-type(1)>div:nth-of-type(1)>span {
    display: none;
}
.ls-gyzz-a>div:nth-of-type(1)>div>a {
    color: #fff!important;
    background: rgba(0, 0, 0, 0.3);
    padding: 0 5px;
    border-radius: 3px;
    width: auto;
    max-width: 80%!important;
    flex: unset!important;
}
.ls-gyzz-a>div:nth-of-type(1)>div>a font {
    color: #fff;
}
.ls-gyzz-a>div:nth-of-type(1)>div:nth-of-type(2) {
    bottom: 0;
    color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    background: rgba(0, 0, 0, 0.3);
    padding: 0 5px;
    border-radius: 3px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: fit-content;
    max-width: 100%;
}





